Oracle Database Network Foundation CVE-2011-0806 Remote Denial of Service Vulnerability

Bugtraq ID: 47430
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2011-0806
Remote: Yes
Local: No
Published: Apr 19 2011 12:00AM
Updated: May 02 2011 04:33PM
Credit: Esteban Martinez Fayo of Application Security Inc.
Vulnerable: Oracle Oracle11g Standard Edition 11.1 .7
Oracle Oracle11g Standard Edition 11.2.0.2.0
Oracle Oracle11g Standard Edition 11.2.0.1.0
Oracle Oracle11g Standard Edition 11.1.0.7 R1
Oracle Oracle10g Standard Edition 10.3 .1
Oracle Oracle10g Standard Edition 10.2 .5
Oracle Oracle10g Standard Edition 10.2 .3
Oracle Oracle10g Standard Edition 10.1 .5
Oracle Oracle10g Personal Edition 10.2 .5
Oracle Oracle10g Personal Edition 10.2 .1
Oracle Oracle10g Personal Edition 10.2.0.4
Oracle Oracle10g Enterprise Edition 10.2 .5
Oracle Oracle10g Enterprise Edition 10.1 .5
Oracle Oracle10g Enterprise Edition 10.2.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus